/*-------------General Style---------------------------------------*/
html {font-size: 62.5%;overflow-x: hidden;}
body{margin: 0;padding: 0;font-family: 'Poppins', sans-serif;font-weight: 400;font-size: 14px;color: #212121;background:#fff;height:100%;overflow-x:hidden;background:#f5f6f6;}
/*--------------Typography--------------------------------------*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight:400;margin-bottom:10px;margin-top:0;}
h1 {font-size: 3.6rem;font-family: 'Satisfy', cursive;}
h2 {font-size: 3.0rem;font-family: 'Satisfy', cursive;}
h3 {font-size: 2.4rem;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}
p {font-size:14px;line-height:normal;margin-bottom:10px;}

*, *:hover, *:focus{transition:all 0.3s ease-in 0s}
a{text-transform:none;font-weight:400;}
.italic{font-style:italic;}
.img-responsive.full {width: 100%;}
.v-center {left: 50%;position: absolute;top: 50%;transform: translate(-50%, -50%);width: 100%;}
.loading{padding:10px 0;}
.box{background:#fff;padding:15px;}

.section-title{margin-bottom:10px;}
.section-title .title{float:left;margin-bottom:5px;}
.section-title a{float:right;}

.section{padding:30px 0;}
.section.big{padding:60px 0;}

.bg-orange{background:#ffb005;color:#212121;}
.bg-red{background:#e50000;color:#fff;}
.bg-green{background:#34a800;color:#fff;}
.bg-stripe{background:#000 url("../images/black-stripe.jpg");color:#fff;}

.title-bg{margin:0;padding:20px}
.tabs-style1{border:none;}
.tabs-style1.nav-tabs > li.active > a, .tabs-style1.nav-tabs > li.active > a:focus, .tabs-style1.nav-tabs > li.active > a:hover{border:none;border-bottom:2px solid #03a9f4;}

/*=================================*/
/* Header =================================*/
.header {background: #ffffff url("../images/header_bg.png") repeat scroll 0 0;}
.header .logo {float: left;padding: 10px 0;}
.header .header-more-info {float: right;margin: 10px 0;padding: 0;text-align:right;}

.header-more-info .list-inline {float: left;padding: 7px 20px 7px 0;}
.list-inline.links > li {border-right: 2px solid #a8a8a8;padding-left: 10px;padding-right: 10px;line-height:16px;}
.list-inline.links > li:last-child{border:none;}
.list-inline.links > li a {color: #787878;}

.header-more-info p {color: #787878;margin-bottom: 0;}
.header-more-info p a {font-size: 2.4rem;font-weight: 700;vertical-align: middle;color:#212121;}

/********************************/
/*       Slides backgrounds     */
/********************************/
.carousel-main .item {height: 450px;}
.carousel-main .item{background-size:cover;background-position:center center;}

.special-contact{padding:15px 0;}
.special-contact p, .special-contact .list-inline{margin:0;}
.special-contact .list-inline > li {font-size: 3rem;font-weight: 300;}
.special-contact .list-inline > li span{font-size:16px;}
.special-contact .or {background: #2a2a2a none repeat scroll 0 0;border-radius: 100px;font-size: 16px;font-weight: 600;margin: 0 20px;padding: 14px;text-transform: uppercase;vertical-align: text-top;}

.service-highlight,
.service-highlight p{color:#fff;margin-top:10px;font-size:18px;}
.service-highlight p{padding:10px 10px 10px 20px;min-height:58px;}
.service-highlight .orange {background: #ffb005 none repeat scroll 0 0;}
.service-highlight .red {background: #e50000 none repeat scroll 0 0;}
.service-highlight .green {background: #34a800 none repeat scroll 0 0;}
.service-highlight i {color: #fff;display: inline-block;width: 40px;margin-right:10px;float:left;}

/********************************/
/*       categories     */
/********************************/
.categories-box-wrap{position:relative;margin-bottom:1px;overflow:hidden;}
.categories-box-wrap img {padding-right: 1px;width: 100%;}
.categories-box-wrap .btn {border-radius: 0;bottom: 40px;font-size: 2.4rem;position: absolute;z-index: 1;}
.categories-box-wrap .btn::after {border-right: 20px solid transparent;border-top: 20px solid #00a3e7;bottom: -20px;content: "";height: 0;left: -1px;position: absolute;width: 0;z-index: 11;}
/********************************/
/*       Product list     */
/********************************/
.product-list .product .pix img{width:100%;}
.product-list .product .pix {border: 5px solid;border-radius: 100%;display: inline-block;margin:0 10px;max-width:250px;}
.product-list .product:nth-child(2n) .pix {border-color: #e50000;}
.product-list .product:nth-child(2n+1) .pix {border-color: #ffb005;}

.product-list .product a:hover h3::after, .product-list .product a:focus h3::after {opacity: 1;transform: translateX(2.3rem);}

.product{text-align:center;background:#fff;}
.product .product-box {padding:20px 0 10px;}
.product-list .product:nth-child(2n) {background: #eaeaea none repeat scroll 0 0;}

.product .product-box{position:relative;}
.product .product-box h3{margin:10px 0 10px 0;}
.product a{color:#212121;}
.product-text-more a{color:#fff;}

.btn.btn-buy {border: 3px solid #34a800;box-shadow: none;}
.btn-box {border: 4px solid transparent;padding: 5px;}

.product:hover .btn-box, .product:focus .btn-box{background:#34a800;}
.product:hover .btn.btn-buy, .product:focus .btn.btn-buy{background:#fff;}

.btn-round {border-radius: 100%;color: #f7f7f7;font-size: 24px;height: 72px;line-height: 72px;position: absolute;text-align: center;width: 72px;bottom:35px;right:35px;}
.btn-round::before {border-radius: 100%;content: "";height: 62px;left: 4px;position: absolute;top: 4px;width: 62px;z-index: 1;}
.btn-round::after {border-radius: 100%;content: "";height: 52px;left: 9px;position: absolute;top: 9px; width: 52px;z-index: 2;}

.btn-round i, .btn-round span {font-size: 48px;left: 0;position: absolute;right: -5px;text-align: center;top: 8px;transition: all 0.3s ease 0s;z-index: 3;color:#fff;}

.btn-round {background: #ffb005 none repeat scroll 0 0;}
.btn-round::before {background: #e50000 none repeat scroll 0 0;}
.btn-round::after {background: #34a800 none repeat scroll 0 0;}
.btn-round.btn-round:hover:hover {background: #e50000 none repeat scroll 0 0;}
.btn-round:hover::before, .btn-round:focus::before {background: #ffb005 none repeat scroll 0 0;}
.btn-round:hover::after, .btn-round:focus::after {background: #34a800 none repeat scroll 0 0;}
.btn-round:hover i, .btn-round:focus i, .btn-round:hover span, .btn-round:focus span {transform: rotateZ(360deg);}
.product-list .pix {border: 5px solid;border-radius: 100%;display:block;z-index: 2;overflow:hidden;}

.product-list .product .product-text-more {background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;color: #fff;height: 100%;left: 0;padding: 20px;position: absolute;text-align: center;
  top: 0;transform: scale(0);width: 100%;padding:10px 20px;}
.product-list .product:hover .product-text-more,
.product-list .product:focus .product-text-more{transform:scale(1);transition: all 0.5s ease-in 0s;}
.product-list .product:hover .product-brand-btn{background:#03a9f4;color:#fff;}

.product-list .product .product-text-more > div {
  padding: 10px;
}
/********************************/
/*       Footer     */
/********************************/
.footer h3 {color: #fff;font-weight: 500;}
.footer a{color:#c6cdcd;}
.footer a:hover, .footer a:focus{color: #ffbb05;}
/*Footer head*/
.footer-head{background:#313131;padding:15px 0 20px 0;}
.links h4 {color: #ffbb05;margin: 0;}
.footer-head .links li:first-child{border:none;}
.footer-head .links li{margin:5px 0;}
.footer-head .links li a{font-weight:300;color:#c6cdcd;}
.footer-head .links li a:hover,
.footer-head .links li a:focus{color: #ffbb05;}
.footer{background:#000 url("../images/black-stripe.jpg");color:#c6cdcd;}

/*Footer body*/
.footer-body {padding: 20px 0;}
.footer-body .links > li{margin:5px 0;}
.footer-body .links > li a {border-bottom: 1px solid #4b4b4b;display: block;padding: 5px 0;position:relative;padding-left:19px;}
.footer-body .links > li a::after {content: "";font-family: fontawesome;position: absolute;left: 0;top: 5px;}
.footer-body .links > li:hover a::after, .footer-body .links > li:focus a::after{left: 5px;color: #ffbb05;}
.footer-body .links > li:hover a, .footer-body .links > li:focus a{color: #ffbb05;}
.social-icons ul{padding:0 0 10px 0;border-bottom:1px solid #4b4b4b}
.social-icons li {background: #3a3a3a;border-radius: 50px;display: inline-block;height: 40px;line-height: 40px;margin-right: 7px;margin-top: 10px;text-align: center;width: 40px; margin-bottom:10px; padding-top:10px;}
.social-icons a {color: #c6cdcd;display: block;font-size:18px;}
.foo-widget {padding-bottom: 5px;padding-top: 20px;}
.foo-widget h5 {color: #fff;font-size: 14px;font-weight: 500;margin: 0;padding-bottom: 9px;}
.foo-widget .input-group input.form-control,
.foo-widget .input-group .btn{background: #4b4b4b none repeat scroll 0 0;border: medium none;border-radius:0;box-shadow:none;color:#c6cdcd;}
.foo-widget .input-group .btn{color:#ffbb05;}

.footer-bottom{padding-top:30px;}
.footer-contact span{display:block;}
.footer-contact > a {color: #fff;font-size: 40px;font-weight: 600;}



/********************************/
/*       Inner pages     */
/********************************/
.page-body-left {background: #ffb005 none repeat scroll 0 0;padding-top:10px;}
.page-body-left::after {
  background: #ffb005 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: -10000px;
  position: absolute;
  top: 0;
  width: 10000px;
  z-index: -1;
}
/************* single-column *******************/
.single-column h1.main-title {background: #fff none repeat scroll 0 0;margin: 0 0 5px;padding: 15px;position: relative;}
.single-column h1.main-title:after{
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 100%;
  position: absolute;
  top: 0;
  width: 10000px;
  z-index: -1;
}
.single-column h1.main-title:before{
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: -10000px;
  position: absolute;
  top: 0;
  width: 10000px;
  z-index: -1;
}
/************* Left *******************/
.page-body-left .widget{padding:0 10px 0 0;margin-bottom:20px;}
.page-body-left .widget h3.title {margin: 0;padding: 10px 10px 10px 0;font-family:'Satisfy', cursive;}
.page-body-left .widget ul.link-list li a {
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  color: #212121;
  display: block;
  margin-bottom: 5px;
  padding: 10px;
  font-size:15px;
}
.page-body-left .widget ul.link-list li a:hover,
.page-body-left .widget ul.link-list li a:focus {
  background: rgba(255, 255, 255, 0.35) none repeat scroll 0 0;
}
/************* Right *******************/
.page-body-right {background:#f5f6f6;position:relative;padding-bottom:30px;}
.page-body-right::after {
  background: #ffb005 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: -10000px;
  position: absolute;
  top: 0;
  width: 10000px;
  z-index: -1;
}
.page-body-right h1 {background: #fff none repeat scroll 0 0;margin: 0 0 5px;padding: 15px 20px;position: relative;}
.page-body-right h1:after{
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 100%;
  position: absolute;
  top: 0;
  width: 10000px;
  z-index: -1;
}
/********************************/
/*       Register     */
/********************************/
body.bg-login {background: #f5f8f9 none repeat scroll 0 0;}
.centered {
text-align:center;
  margin: 30px auto;
  text-align: center;
}
.colorgraph {
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}
.bg-login .box {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 0 1px 0 rgba(0, 0, 0, 0.2);
  margin: auto;
  padding: 2em 3em;
  width: 600px;
}

/*=================================*/
/* Contact page =================================*/
#map {width: 100%;height: 360px;}
.contact-section {background: #fff none repeat scroll 0 0;overflow:hidden;position:relative;
-webkit-box-shadow: 0px 10px 18px 0 rgba(0, 0, 0, 0.08);
-moz-box-shadow: 0px 10px 18px 0 rgba(0, 0, 0, 0.08);
box-shadow: 0px 10px 18px 0 rgba(0, 0, 0, 0.08);
}
.contact-form, .contact-info {padding: 60px;}
.contact-info {background:#ffb005 ;position:relative;}
.contact-info:after{background:#ffb005 ;content:"";position:absolute;height:1000px;top:100%;left:0;width:100%;}
.contact-info a{color:#333;}
.contact-form h4, .contact-info h4{font-family: "Satisfy",cursive;text-transform:none;font-weight:400;margin-bottom:30px;font-size:3.0rem;}

.line-form .form-control {border: medium none;border-radius: 0;padding: 0;border-bottom:1px solid #eee;font-weight:500;box-shadow:none;}
.line-form label{font-weight:300;color:#999;font-size:12px;}
.line-form .form-control::-moz-placeholder {color: #333;font-weight:300;}
.form-control:focus {border-color: #ffb005 ;box-shadow: none;outline: 0 none;}
.contact-page h1.title {margin-top: 0px;}
.contact-info address p{margin-bottom:15px;}
.contact-info ul li a{font-size:2.4rem;}
.contact-info address p span, .contact-info address p a {display: inline-block;padding-left: 0;text-transform: none;vertical-align: top;font-size:14px;font-weight:400;}

/*=================================*/
/* Contact page =================================*/
.product-detail-box {
  background: #fff none repeat scroll 0 0;
  padding: 15px;
  margin-left:5px;
  padding-right:0;
}

/*=================================*/
/* Product detail =================================*/
.product-images{overflow:hidden;margin-bottom:20px;}
.product-disc h4{margin-bottom:0;margin-top:20px;}
/*=================================*/
/* Owl control =================================*/
.control-style1 .owl-prev, .control-style1 .owl-next {
  background-color: rgba(255, 255, 255, 0.98);
  box-shadow: 1px 2px 10px -1px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  font-size: 20px;
  padding: 22px 15px;
  position: absolute;
  top: calc(50% - 35px);
}
.control-style1 .owl-prev {
  border-radius: 0 4px 4px 0;
  left: 0;
}
.control-style1 .owl-next {
  border-radius: 4px 0 0 4px;
  right: 0;
}
/* Thumb =================================*/
.control-style1.thumb {
  background: #eee none repeat scroll 0 0;
  padding: 5px;
}
.services-images-slider.thumb .owl-item {padding:0 3px;}
.services-images-slider.thumb .owl-item .item{height:60px;overflow:hidden;border:5px solid rgba(0,0,0,0);}
.services-images-slider.thumb .owl-item.current .item {
  border:5px solid #03a9f4;
}
.services-images-slider.thumb .owl-item.current .item img{width:100%;}

.control-style1.thumb .owl-prev, .control-style1.thumb .owl-next {
  font-size: 15px;
  padding: 13px 8px;
  top: calc(50% - 24px);
}